Subject: Ticket Assigned - 9572122011
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 05:08:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9572122011 ginette vinagrera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ginette vinagrera i have a reference no here 95721222011 Bot:  Please enter your name Customer:  ginette vinagrera Bot:  Hi Ginette Vinagrera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  95721222011 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  95721222011 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9572122011 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523079014            09:04 AM, 31st May                     ginette vinagrera                    Please           09:04 AM, 31st May                   Mohammed                    Hi Ginette, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:04 AM, 31st May                     ginette vinagrera                             09:05 AM, 31st May                   Mohammed                   We have checked and it appears that the following order number: 9572122011 was placed successfully . Please note the delivery time frame is 3-5 business days.           09:05 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:06 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4426048